<Root>
<type1>
<score name="LUCYQ" score="20000"/>
<score name="SUSAN" score="10000"/>
<score name="KAREN" score="8000"/>
<score name="LINDA" score="6000"/>
<score name="JULIE" score="4000"/>
<score name="MARGARET" score="3000"/>
<score name="HELEN" score="2000"/>
<score name="SARAH" score="1000"/>
<score name="CHRISTINE" score="500"/>
<score name="PATRICIA" score="100"/>
</type1>
<type2>
<score name="LUCYQ" score="20000"/>
<score name="CAROL" score="10000"/>
<score name="JANE" score="8000"/>
<score name="JANET" score="6000"/>
<score name="SANDRA" score="4000"/>
<score name="ANGELA" score="3000"/>
<score name="ELIZABETH" score="2000"/>
<score name="ANN" score="1000"/>
<score name="SHARON" score="500"/>
<score name="LISA" score="100"/>
</type2>
<type3>
<score name="LUCYQ" score="20000"/>
<score name="MICHELLE" score="10000"/>
<score name="ALISON" score="8000"/>
<score name="SUE" score="6000"/>
<score name="ANNE" score="4000"/>
<score name="MARY" score="3000"/>
<score name="TRACEY" score="2000"/>
<score name="BARBARA" score="1000"/>
<score name="AMANDA" score="500"/>
<score name="JENNIFER" score="100"/>
</type3>
</Root>
